{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Test Pengetahuan Home</title>

<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
<link rel="stylesheet" href="{% static 'css/style.css' %}">
{% endblock meta %}

{% block content %}
<div id=main style="margin-top:10px;">
	<button type="button" onclick= "location.href= '{% url 'TestPengetahuan:soal5s' wid=nilai.id %}'" class="btn btn-primary btn-lg" style="margin-left: 950px">NEXT </button>
	<h3 style="padding-left: 60px">{{ Soal.pertanyaan }}</h3>
    <br><br><br>
	<div id=pilihan >
		{% if a != tmp %}
			<button type="button" class="btn btn-light" id=tombol>{{ a.choice }}</button>
		{% else %}
			<button type="button"  class="btn btn-danger" id=tombol>{{ a.choice }}</button>
		{% endif %}

	<button type="button" class="btn btn-success" id=tombol>{{ c.choice }}</button>
	</div>

	<br><br><br>

    <h4>Polymerase Chain Reaction (PCR)</h4>
	<h5>Jenis pemeriksaan untuk mendeteksi COVID-19 ini akan menggunakan sampel lendir dari hidung atau tenggorokan. Dua lokasi ini dipilih karena menjadi tempat virus akan menggandakan dirinya. Namun, beberapa sampel seperti sampel cairan dari saluran pernapasan bawah; atau mengambil sampel tinja juga bisa jadi pilihan untuk tes ini. Virus yang aktif akan memiliki material genetika yang bisa berupa DNA maupun RNA.</h5>

	<h4>Rapid Test</h4>
	 <h5>Pemeriksaan rapid test menggunakan sampel darah untuk diuji. Darah digunakan untuk mendeteksi imunoglobulin, yakni antibodi yang terbentuk saat tubuh mengalami infeksi. Rapid test bisa dilakukan di mana saja dan waktu untuk melakukannya juga singkat, yakni hanya 15-20 menit untuk mendapatkan hasilnya.</h5>

	<h5>Namun, tes ini memiliki kelemahan, karena bisa menghasilkan 'false negative' atau kondisi saat hasil tes tampak negatif meski sebenarnya positif. Biasanya, hal ini terjadi saat tes dilakukan kurang dari 7 hari setelah infeksi.</h5>
    <p>Sumber:</p>
    <a href=https://www.halodoc.com/artikel/mengenal-jenis-tes-corona-yang-digunakan-di-indonesia>https://www.halodoc.com/artikel/mengenal-jenis-tes-corona-yang-digunakan-di-indonesia</a>
    <br><br>
    <button type="button" onclick= "location.href= '{% url 'TestPengetahuan:soal5s' wid=nilai.id %}'" class="btn btn-primary btn-lg" id=tombol style="margin-left: 200px">NEXT </button>

    <br><br>	
    
</div>
{% endblock content %}		